ssh-krb5 1:7.2p2-4 (arm64 binary) in ubuntu yakkety

 This is a transitional package depending on the regular Debian OpenSSH
 client and server, which now support GSSAPI natively. It will add the
 necessary GSSAPI options to the server configuration file. You can
 remove it once the upgrade is complete and nothing depends on it.

Details

Package version:
1:7.2p2-4
Source:
openssh 1:7.2p2-4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra